/* Style introtext with this css tag*/
div.intro_text {
	
}
/* General style for all images within the rsg2 container */
/*div.rsg2 img {
	border: none;
}
*/
/* Style form labels with this tag */
div.rsg2_exif_container .rsg2_label {
	font-weight: bold;
}

/* Style EXIF container */
div.rsg2_exif_container {
	font-size: 12px;
}
/* Style gallery details block here */
.rsg2_details {
	font-size: smaller;
	font-weight: bold;
	color: silver;
}

/* Style My Galleries link on frontpage */
div.rsg2-mygalleries {
	float:right;	
}

.rsg2{
	width:100%;
	margin:0;
	padding:0;
}
.rsg_galleryblock, .rsg_galleryblock_double_1, .rsg_galleryblock_double_2{
	border: 1px #999999 solid;
	padding:8px;
	float:left;
	position:relative;
	margin:0 0 10px 0;
	vertical-align:top;
}
.rsg_galleryblock{
	width:97%;
}
.rsg_galleryblock_double_1{
	width:46%;
	margin:0 10px 10px 0;
}
.rsg_galleryblock_double_2{
	width:46%;
	margin:0 0 10px 0;
}
.rsg_double_fix{
	display: table;
	width:100%;
	margin:0;
	padding:0;
}
.rsg_box_block{
	width:100%;
	border:0;
	background:red;
}
.rsg_box_box_1, .rsg_box_box_2, .rsg_box_box_3{
	width:200px;
	vertical-align:top;
}
.rsg_box_box_2, .rsg_box_box_3{
	position:relative;
	float:left;
}
.rsg2-galleryList-text_box{
	position:relative;
	float:right;
}
.rsg2-galleryList-description_box{
	width:100%;
	float:left;
	padding-top:5px;
}
.rsg_sub_url{
	width:100%;
	float:left;
	padding-top:5px;
}
.rsg_sub_url_single{
	width:90%;
	float:left;
	padding-top:5px;
}

/* Status icons */
img.status{
    text-decoration: none;
    border: none;
}

/* Thumbs shadow css. If you don't want shadow, comment out the next 3 CSS-declarations */
.img-shadow {
  float:left;
  background: url(components/com_rsgallery2/images/shadowAlpha.png) no-repeat bottom right !important;
  background: url(components/com_rsgallery2/images/shadow.gif) no-repeat bottom right;
  margin: 10px 0 0 10px !important;
  margin: 10px 0 0 5px;
  }

.img-shadow img {
  display: block;
  position: relative;
  background-color: #fff;
  border: 1px solid #a9a9a9;
  margin: -6px 6px 6px -6px;
  padding: 4px;
  }

.shadow-box {
	margin-left: auto;
	margin-right: auto;
	width: 120px;	
}

/* end Thumbs shadow */

/* uncomment the next tag if you have commented out the previous 3 tags */
/*
.img-shadow img {
	border:none;
}
*/

.rsg2_slideshow{
width:100%;
text-align:center;
 padding: 2;
 margin:0;
}

#rsg2-adminButtons img {
	border: none;
}
.rsg2-toolbar {
    text-align: center;
    padding-bottom: 5px;
    padding-left: 5px;
    padding-right: 5px;
    padding-top: 5px;
	margin:0;
    }
    
.rsg2-toolbar img{
	border:0;
}

.rsg2_display_name{
    /*display:none;*/
}
.rsg2_thumb_name{
    /*display:none;*/
}
.rsg2-galleryList-newImages {
    color: Red;
    font-weight: bold;
}
.rsg2-galleryList-totalImages {
    font-size: 8px; 
}
#rsg2-navigation{
    float: right;
    text-align: right;
}
#rsg2-navigation li{
    list-style: none;
    background-image: none;
}

#rsg2-footer{
    text-align: center;
     font-size: 10px;
     color: Silver;
}

/* gallery list */

ul#rsg2-galleryList{
    clear: both;
    padding: 0;
}
.rsg2-galleryList-status{
    text-align: right;
	float:right;
}

.rsg2-galleryList-item{
    clear: both;
    
    padding: 5px;
    margin: 5px 0 5px 0;

    list-style: none;
    background-image: none;

    border: 1px solid #ccc;
}
.rsg2-galleryList-thumb{
    float: left;
    margin: 0 5px 5px 0;
}
.rsg2-galleryList-text{
}
.rsg2-galleryList-thumb_double{
    float: left;
	position:relative;
    margin: 0 5px 5px 0;
	vertical-align:top;
	width:35%;
	padding:0;
}
.rsg2-galleryList-text_double{
	float:left;
	text-align:left;
	position:relative;
	width:60%;
	padding:0;
}

/* sub gallery list */

.rsg2-subGalleryList-container{
    margin-top: 1ex;
}

.rsg2-subGalleryList-title{
    float: left;
}
.rsg2-subGalleryList-list{
    float: left;

    margin: 0 0 0 5px;
    padding: 0px;

    list-style: none;
    background-image: none;
}

/* thumbnail list */

ul#rsg2-thumbsList{
    margin: auto;
}

ul#rsg2-thumbsList li{
    display: box;
    float: left;
    overflow: hidden;
    padding: 5px 5px;

    text-align: center;

/*     get rid of other possible list styles */
    list-style: none;
    background-image: none;
}

table#rsg2-thumbsList{
    width: 100%;
}
table#rsg2-thumbsList td{
    overflow: hidden;
    padding: 5px 5px;

    text-align: center;
}

.rsg2-pageNav{
    text-align: center;
    font-size: 12px;
}
.rsg2-pagenav-limitbox{
text-align:right;
}

/* utility selector, this is common in many templates, but we can't count on it being there */
.rsg2-clr{
    clear: both;
    line-height: 0px;
}

/****************** OLD CLASSES ********************/
/* Classes for RSGallery:

/* standard list style table */
table.adminlist {
    background-color: #FFFFFF;
    margin: 0px;
    padding: 0px;
    border: 1px solid #ddd;
    border-spacing: 0px;
    width: 100%;
    border-collapse: collapse;
}

table.adminlist th {
    margin: 0px;
    padding: 6px 4px 2px 4px;
    height: 25px;
    background: url(administrator/templates/joomla_admin/images/background.jpg);
    background-repeat: repeat;
    font-size: 11px;
    color: #000;
}
table.adminlist th.title {
    text-align: left;
}

table.adminlist th a:link, table.adminlist th a:visited {
    color: #c64934;
    text-decoration: none;
}

table.adminlist th a:hover {
    text-decoration: underline;
}

table.adminlist tr.row0 {
    background-color: #F9F9F9;
}
table.adminlist tr.row1 {
    background-color: #FFF;
}
table.adminlist td {
    border-bottom: 1px solid #e5e5e5;
    padding: 4px;
}
table.adminlist tr.row0:hover {
    background-color: #f1f1f1;
}
table.adminlist tr.row1:hover {
    background-color: #f1f1f1;
}
table.adminlist td.options {
    background-color: #ffffff;
    font-size: 8px;
}
select.options, input.options {
    font-size: 8px;
    font-weight: normal;
    border: 1px solid #999999;
}
/* standard form style table */
table.adminform{
    background-color: #f9f9f9;
    border: 1px solid #d5d5d5;
    padding: 0px;
    border-collapse: collapse;
    margin: 0px;
    border-spacing: 0px;
    width: 100%;
}
table.adminform tr.row0 {
    background-color: #f9f9f9;
}
table.adminform tr.row1 {
    background-color: #eeeeee;
}
table.adminform th {
    font-size: 11px;
    padding-top: 6px;
    padding-bottom: 2px;
    padding-left: 4px;
    padding-right: 4px;
    text-align: left;
    height: 25px;
    color: #000;
    background-repeat: repeat;
    background: url(administrator/templates/joomla_admin/images/background.jpg);
}
table.adminform td {
    padding: 3px;
    text-align: left;
}
table.adminform td.editor {
    font-size: 9px;
}/*layout CSS */

body {
	background:#619A12;
	margin:0px;
	padding:0px;
	font-family: Verdana, Helvetica, Arial, sans-serif;
	font-size:10px;
	font-weight:normal;
}

a{
	text-decoration:none;
	color:#619A12;
}

#container{
	display:block;
	overflow:hidden;
	margin-top:0px;
	margin-left:auto;
	margin-right:auto;
	margin-bottom:20px;
	width:769px;
	padding:0px;
	border:0px;
	border-left:1px solid #FFF;
	border-right:1px solid #FFF;
	border-bottom:1px solid #FFF;
	background:url(templates/curraha/images/page_bg.jpg) repeat-y top left;
}

#header {
	display:block;
	clear:both;
	overflow:hidden;
	width:769px;
	height:156px;
	background:url(templates/curraha/images/header.jpg) no-repeat top center;
	padding:0px;
	margin:0px;
}

#topmenu_box{
	display:block;
	overflow:hidden;
	clear:both;
	width:769px;
	height:39px;
	background:#FFF url(templates/curraha/images/topmenu_bg.jpg) repeat-x top left;
	padding:0px;
	padding-bottom:3px;
	margin:0px;
}

#topmenu{
	display:block;
	overflow:hidden;
	clear:both;
	width:594px;
	height:24px;
	padding:0px;
	padding-left:175px;
	padding-top:8px;
	padding-bottom:7px;
	margin:0px;
}

/* Topmenu --------------------------------- */
.menu_topmenu{
	padding:0px;
	margin:0px;
	list-style:none;
}

.menu_topmenu li{
	display:block;
	overflow:hidden;
	float:left;
	height:24px;
	line-height:24px;
	padding:0px;
	padding-left:15px;
	padding-right:8px;
	margin:0px;
	background:url(templates/curraha/images/top_green_dot.jpg) no-repeat bottom left;
}

.menu_topmenu li a{
	color:#FFF;
	font-size:10px;
	text-transform:uppercase;
}
/* ----------------------------------------- */

.left {
	display:block;
	overflow:hidden;
	float:left;
	width:152px;
	padding:0px;
	padding-bottom:10px;
	margin:0px;
}

.moduletable_menu, .moduletable, .moduletable_topmenu{
	padding:0px;
	margin:0px;
}

.moduletable_menu h3, .moduletable h3{
	display:block;
	overflow:hidden;
	float:left;
	padding:0px;
	margin:0px;
	width:152px;
	height:22px;
	line-height:22px;
	text-indent:30px;
	font-weight:normal;
	font-size:12px;
	color:#FFF;
	border-bottom:1px solid #FFF;
	background:#8ECD36 url(templates/curraha/images/menu_icon.jpg) no-repeat top left;
}

/*menu--------------------------------------------*/
.menu{
	list-style:none;
	margin:0px;
	padding:0px;
}

.menu li{
	display:block;
	clear:both;
	float:left;
	width:152px;
	text-indent:22px;
	line-height:20px;
	border-bottom:1px solid #FFF;
}

.menu li a:link, .menu li a:visited, .menu li a:hover{
	color:#000;
	text-transform:uppercase;
	font-size:10px;
}

.menu li ul{
	list-style:none;
	margin:0px;
	padding:0px;
}

.menu li ul li{
	display:block;
	clear:both;
	float:left;
	width:152px;
	height:18px;
	text-indent:22px;
	line-height:18px;
	border-top:1px solid #FFF;
	border-bottom:0px;
	background:#FF9900;
}

.menu li ul li a{
	clear:both;
	text-transform:none !important;
}
/*menu--------------------------------------------*/

#content{
	display:block;
	float:left;
	width:425px;
	padding:0px;
	padding-left:20px;
	padding-right:20px;
	margin:0px;
	margin-bottom:15px;
}

/*cifeat------------------------------------------*/
#cifeat{
	display:block;
	overflow:hidden;
	float:left;
	width:152px;
	padding:0px;
	margin:0px;
}

#cifeat .moduletable h3{
	background:#8ECD36 url(templates/curraha/images/readings_icon.jpg) no-repeat top left;
}

#cifeat img{
	padding: 6px 1px 0px 2px;
}

#ciFeatures{
	margin:0;
	padding:0;
	width:152px;
}


#catholicireland-readings{
	display:block;
	float:left;
	width:152px;
	text-align:center;
}

#catholicireland-readings .ci-logo img{
	width:152px;
	height:auto;
	border:none;
}

#catholicireland-readings #cilinks a{
	font-size:10px;
	line-height:25px;
	color:#000;
}

#ci-readings #reflection_title{
	font-weight:bold;
}


/*cifeat------------------------------------------*/

#content_big{
	display:block;
	float:left;
	width:577px;
	padding:0px;
	padding-left:20px;
	padding-right:20px;
	margin:0px;
	margin-bottom:15px;
}

#footer_box {
	display:block;
	overflow:hidden;
	clear:both;
	width:769px;
	margin:0px;
	padding:0px;
	padding-top:17px;
	padding-bottom:17px;
	background:#FF9900;
	text-align:center;
	color:#FFFFFF;
}

#bottom_menu{
	display:block;
	overflow:hidden;
	clear:both;
	width:544px;
	margin:0px;
	padding:0px;
	padding-left:225px;
}

/* Bottom Menu ----------------------- */
#bottom_menu .moduletable_topmenu .menu_topmenu li{
	display:block;
	overflow:hidden;
	float:left;
	height:14px;
	line-height:14px;
	padding:0px;
	padding-left:10px;
	padding-right:6px;
	margin:0px;
	background:url(templates/curraha/images/bottom_green_dot.jpg) no-repeat left;
}

#bottom_menu .moduletable_topmenu .menu_topmenu li a{
	text-transform:none;
}
/* ----------------------------------- */

#footer{
	display:block;
	overflow:hidden;
	clear:both;
	width:769px;
	margin:0px;
	padding:0px;
	padding-top:8px;
}

#footer a{
	color:#FFFFFF;
	font-weight:bold;
}

/* -------------------------------------- */
.contentheading, .componentheading{
 	display:block;
 	width:425px;
	height:23px;
 	padding:0px;
 	margin:0px;
	color:#8ECD39;
	font-size:11px;
	text-indent:22px;
	line-height:23px;
 	background:url(templates/curraha/images/title_bg.jpg) no-repeat top left;
}

